
Infrastructure - Story #2877

Build out replication target member nodes

2012-06-08 00:07 - Dave Vieglais

Status: Closed Start date: 2012-06-13

Priority: Normal Due date: 2012-06-16

Assignee: Dave Vieglais % Done: 100%

Category: Support Operations Estimated time: 0.00 hour

Target version: Sprint-2012.23-Block.3.4   

Story Points:    

Description

Story to capture tasks related to building out and deploying the replication target MNs located at UCSB, UNM, ORC

Subtasks:

Task # 2878: Create VM for ORC replication MN Closed

  Task # 2930: DNS entry Closed

Task # 3503: Create a production Member Node VM at UCSB for a GMN-based replica target ... Rejected

Task # 3504: Create a production Member Node VM at UNM for a GMN-based replica target node Closed

Task # 3505: Deploy GMN on mn-ucsb-2.dataone.org as a target replica node Rejected

Task # 3506: Deploy GMN on mn-orc-2.dataone.org as a target replica node Closed

Task # 3507: Deploy GMN on mn-unm-2.dataone.org as a target replica node Closed

Task # 3512: Issue production client certificates for mn-{ucsb|orc|unm}-2.dataone.org r... New

Task # 3522: Create DNS entries for replica nodes Closed

History

#1 - 2013-01-23 16:11 - Chris Jones

- Tracker changed from Task to Story

- Due date set to 2012-06-16

#2 - 2018-01-17 20:31 - Dave Vieglais

- % Done changed from 0 to 100

- Status changed from New to Closed

Powered by TCPDF (www.tcpdf.org)

2024-04-19 1/1

http://www.tcpdf.org

